require 'rails_helper'

RSpec.describe "dining_charges/edit", type: :view do
  before(:each) do
    @dining_charge = assign(:dining_charge, DiningCharge.create!())
  end

  it "renders the edit dining_charge form" do
    render

    assert_select "form[action=?][method=?]", dining_charge_path(@dining_charge), "post" do
    end
  end
end
